IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[FoliosGroupNameXtab]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
CREATE TABLE [dbo].[FoliosGroupNameXtab]
(
  [FKGroupName] [varchar](50) NOT NULL,
  [FKFolioNumber] [int] NOT NULL,
  [FKCustomerNumber] [int] NOT NULL,
  CONSTRAINT [PK_FoliosGroupNameXtab] PRIMARY KEY CLUSTERED 
(
  [FKGroupName] ASC,
  [FKFolioNumber] ASC,
  [FKCustomerNumber] ASC
)
) ON [PRIMARY]
END